Version 2.2.0 kills site – Cant be activated once disabled

We have renamed Post Grid plugin to Post Grid Combo
Ticket for: Post Grid
0
Version 2.2.0 kills site - Cant be activated once disabled 1
Anonymous
Nov 30, 2022 02:58 AM 2 Answers
Member Since Jan 1970
Unsolved Solved Mark as Solved Mark as Unsolved
Subscribed Subscribe Not subscribe
Flag(0)

Hi

The most recent update broke my site, I was able to disable the plugin and restore the site, but now can't enable the plugin, I get this error when I try:

Plugin could not be activated because it triggered a fatal error.

Parse error: syntax error, unexpected ')' in /home/amigosjaki/www/wp-content/plugins/post-grid/src/functions-blocks.php on line 312

 

I see on the forum there is another user with the same issue.

 

Regards

David

0 Subscribers
Submit Answer
Please login to submit answer.
2 Answers
Sort By:
Best Answer
0
Version 2.2.0 kills site - Cant be activated once disabled 2
Azizul Raju
Nov 30, 2022
Flag(0)

Hi,
Sorry for the inconvenience. Maybe you're using an older version of WordPress. Our team is currently working on this issue. For a quick fix, please download and install an older version of the post grid by the following URL
https://wordpress.org/plugins/post-grid/advanced/

Note: to reach the download section, please scroll down to the very end of the page.

Screenshot: https://i.imgur.com/pwWz1IP.png

Now from your WordPress dashboard, go to Plugin => Add New, upload the download file, and activate it.
Screenshot: https://i.imgur.com/9m4IWD1.png

Regards.

Version 2.2.0 kills site - Cant be activated once disabled 3
Azizul Raju
- Dec 04, 2022 05:15 PM
Flag (0)
0

Ops, my bad!
We just fixed the issue and updated the plugin.
Could you please check your PHP version? I think you’re using an older version.

Version 2.2.0 kills site - Cant be activated once disabled 4
david-0091
- Dec 04, 2022 03:53 PM
Flag (0)
0

The latest update broke it again, in the same way. That comma has found its way back in.

Version 2.2.0 kills site - Cant be activated once disabled 3
Azizul Raju
- Nov 30, 2022 04:12 PM
Flag (0)
0

You’re welcome. We send you the key to this email abjcontacto@gmail.com

7+ more comments. Sign in to Reply
Replying as Submit
Best Answer
0
Version 2.2.0 kills site - Cant be activated once disabled 6
PickPlugins
Nov 30, 2022
Flag(0)

Thanks for reporting the issue.

Could you please confirm is block editor (Gutenberg) is disabled on your site? This could be an issue for this.  Please continue using older version by downloading from here

https://wordpress.org/plugins/post-grid/advanced/

 

Version 2.2.0 kills site - Cant be activated once disabled 4
david-0091
- Nov 30, 2022 01:28 PM
Flag (0)
0

Hi

We use the gutenberg block editor so it is enabled.

Sign in to Reply
Replying as Submit